## org.eclipse.datatools.sqltools.debugger.view.internal
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.debugger.view.internal.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `DebugEventListener_error`
`static java.lang.String` `DebugEventListener_open_result_view_error`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DebugEventListener_open_result_view_error

    public static java.lang.String DebugEventListener_open_result_view_error

### DebugEventListener_error

    public static java.lang.String DebugEventListener_error